@charset "shift_jis";

.lead {
	padding: 0 0 15px;
	font-size: 110%;
	font-weight: bold;
	line-height: 160%;
}
#sub h3.ttl {
	margin: 0 0 8px;
	padding: 4px 0 0 13px;
	height: 33px;
	background: url(../../experiences/img/h_bg.gif) no-repeat left top;
	font-size: 120%;
}
#sub .ttl2 {
	position: relative;
}
#sub .ttl2 h3 {
	margin: 0 0 8px;
	padding: 4px 0 0 13px;
	height: 33px;
	background: url(../../experiences/img/h_bg.gif) no-repeat left top;
	font-size: 120%;
}
#sub .ttl2 a {
	position: absolute;
	left: 482px;
	top: 8px;
}

ul.box_list {
	list-style: none;
	margin-bottom:15px;
	zoom: 100%;
}
ul.box_list:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
ul.box_list li {
	width: 274px;
	background: url(../../experiences/img/box_body.gif) repeat-y left top;
}
ul.box_list li.left {float: left;}
ul.box_list li.right {float: right;}
#contents ul.box_list li .inner_head {
	background: url(../../experiences/img/box_head.gif) no-repeat left top;
}
#contents ul.box_list li .inner_foot {
	min-height: auto;
	min-height: inherit;
	height auto !important;
	height: auto;
	padding: 15px;
	background: url(../../experiences/img/box_foot.gif) no-repeat left bottom;
}
ul.box_list li .title span,
ul.box_list li .txt span {
	font-weight: bold;
}
ul.box_list li .title {
	margin: 0 0 10px;
	padding: 0 0 10px;
	background: url(../../experiences/img/line_dot.gif) repeat-x left bottom;
}

/*--case--*/
.case_box {
	margin: 0 0 10px;
	padding: 0 10px 20px;
	background: url(../../experiences/img/case/page_bg.gif) repeat left top;
}
.case_box h4 {
	padding: 0 0 13px;
	font-size: 120%;
	font-weight:bold;
	line-height: 140%;
}
.case_box .img_right1 {
	float: right;
	width: 240px;
}
.case_box ul.case_list {
	list-style: none;
	padding: 5px 0 15px;
}
.case_box ul.case_list li {
	position: relative;
	padding: 10px 0 0;
}
.case_box ul.case_list p {
	display: block;
	height: 100%;
	padding: 5px 30px 5px 10px;
	border: 1px solid #cccccc;
	background-color: #fff;
	color: #0033cc;
	text-decoration: underline;
	font-weight: bold;
	cursor: pointer;
}
.case_box ul.case_list p:hover {
	color: #ff0000;
}
.case_box ul.case_list ul {
	list-style: none;
	border: 5px solid #ebebeb;
	background-color: #fff;
}
.case_box ul.case_list ul li {
	padding: 11px 16px;
}
.case_box ul.treeview .expandable-hitarea,
.case_box ul.treeview .collapsable-hitarea {
	position: absolute;
	display: block;
	width: 14px;
	height: 14px;
	left: 525px;
	top: 18px;
	cursor: pointer;
}
.case_box ul.treeview .expandable-hitarea {
	background: url(/kyoto/experiences/img/icon_plus.gif) no-repeat left top;
}
.case_box ul.treeview .collapsable-hitarea {
	background: url(/kyoto/experiences/img/icon_minus.gif) no-repeat left top;
}

/*--staff--*/
ul.staff_list {
	list-style: none;
}
ul.staff_list li {
	padding: 0 0 30px;
}
ul.staff_list li .photo {
	float: left;
	width: 176px;
}
ul.staff_list li .profile {
	float: right;
	width: 360px;
}
ul.staff_list li .profile .name {
	margin: 0 0 10px;
	padding: 0 0 8px;
	border-bottom: 1px solid #49bd98;
	font-weight: bold;
}
ul.staff_list li .profile .name span {
	display: block;
	padding: 1px 0 10px;
	font-size: 140%;
}

/*--clearfix--*/
.case_box ul.case_list .title,
ul.staff_list li {
	zoom: 100%;
}
.case_box ul.case_list .title:after,
ul.staff_list li:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}